
Infrastructure - Task #3385

Story # 3375 (Closed): Hazelcast should be upgraded to version 2.X for stability

Upgrade d1_process_daemon to Hazelcast 2.x

2012-11-08 16:45 - Chris Jones

Status: Closed Start date: 2012-11-08

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: performance-scalability Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Ensure the dependencies in d1_process_daemon are correct for Hazelcast 2.x, and that any upgrades to the hazelcast.xml file

complete. 

History

#1 - 2012-11-14 18:21 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-12-04 14:08 - Robert Waltz

- Status changed from In Progress to Testing

#3 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#4 - 2013-01-08 18:16 - Robert Waltz

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

http://www.tcpdf.org

